Description

Nom du membre du parti: Jean-Francois Huertas (section vaudoise)

Contenu du de la motion:

Integrer dans les regles de fonctionnement du parti pirate suisse la charte de la wikicratie disponible ici:

http://wikicratie.ch/site/wp-content/uploads/2012/01/Wikicratie_Charte.pdf (tout particulierement l'article 5)

En bref, il s'agit de donner aux citoyens membres du parti pirate un droit politique supplementaire en leur permettant de

communiquer a leurs elus locaux, cantonaux ou nationaux leurs intentions de vote pour chaque loi que ces elus devront voter durant

leur legislature, en usant une plateforme electronique type pi-vote. Ainsi, les elus ne feront que transmettre les positions des citoyens

qu'ils representent a l'assemblee lorsque ces derniers devront voter des lois. Un exemple ici: http://wikicratie.ch/site/comment/

Une deuxieme droit politque supplementaire est celui de la participation. Les pirates s'engagent a relayer au parlement ou ils siegent

les propositions faites par leur membres sur le forum pirate ayant recu le plus de soutien des autres membres (via un systeme de

like ou not like). Ainsi n'importe qui peut proposer une idee, et cette peut etre transmise directement au president du parlement ou

siege les  pirates via l'interpellation parlementaire la plus adaptee.

Justification:

Le parti pirate doit se demarquer des autres partis suisses de maniere drastique en usant d'une proposition claire est novatrice qui

redonne aux 60% des citoyens absanteistes non seulement un gout pour la politique, mais aussi la croyance que la politique est un

moyen d'action concret qui peut changer le present de notre generation.

Le systeme propose par la wikicratie rend tangible l'action politique et engage le citoyen sur tous les plans a travers son mode de

fonctionnement direct et participatif.

Question a voter:

Integrer l'article 5 de la charte de la wikicratie dans les status du parti pirate suisse. (nouvelle entree)

"Les membres du parti ayant été élus à une chambre législative,

y accèdent sous mandat impératif et sont tenus de respecter les trois directives suivantes :

1. Obligation de transmettre aux membres toute l'information disponible concernant

chaque objet soumis au vote dans les chambres législatives de manière neutre,

indépendante et exhaustive, afin que ceux-ci puissent se prononcer sur ces objets en

leur âme et conscience, et sans influence idéologique (N.B. : Les elus du parti doivent

adhérer à la "Déclaration des devoirs et des droits du journaliste").

2. Obligation de transmettre fidèlement la volonté des membres du parti qui les ont élus lors de

votations dans les chambres législatives où ils siègent.

3. Obligation de déposer fidèlement au président de la chambre législative où ils siègent

les initiatives et requêtes

"

PS:J'ai redige cette motion le 28 octobre a 4:25 de l'apres midi pour etre discutee lors de l'assemblee generale extraordinaire de

Bienne le 11 Novembre 2012. Le delai indiquait 10:00. J'ai admis que c'etait 10:00 du soir

History

#1 - 29 October 2012 21:46 - mastgans

- Status changed from New to 6
http://wikicratie.ch/site/wp-content/uploads/2012/01/Wikicratie_Charte.pdf
http://wikicratie.ch/site/comment/


Leider können wir den Antrag nicht an der PV behandeln, da er zu spät eingereicht worden ist.

#2 - 29 October 2012 22:44 - jfhuertas

Ich hatte Sonntag den 28. in meinem Agenda aufgeschrieben um den Antrag einzureichen. Ich glaubte dass ich den ganzen Tag hatte. 10:00 ist

verwirrend und kann doch mit 22:00 verwechseln werden. Ich biete dir um dein Verständnis.

Du weist schon dass Wir alle mit Arbeiten oder Studien beschäftigt sind und müssen von unserer Freizeit Zeit abnehmen um Politik zu treiben.

Danke

#3 - 30 October 2012 00:11 - mastgans

Lieber Jean-François,

Ich kann Dich gut verstehen, allerdings sind die Statuten da sehr klar und besagen, dass Anträge spätestens 14 Tage vor der Versammlung

eingereicht werden müssen. Die Versammlung beginnt ja um 10:00 Uhr und nicht um 22:00 Uhr, wir sind mit der Deadline ja schon bis ans äusserste

Limit gegangen. Die einzige Unklarheit, die noch theoretisch bestehen würde wäre die Frage der Sommer- und Winterzeit. Wäre Dein Antrag bis

11:00 Uhr eingegangen, hätte ich ihn in zeitlicher Hinsicht noch traktandieren können. So ist er definitiv nicht rechtzeitig eingegangen. Ihn dennoch zu

traktandieren würde gegen die Statuten verstossen und das kann ich leider nicht verantworten und es steht auch nicht in meinem Ermessen. Daher

tut es mir wirklich leid, dass ich den Antrag wegen verspäteter Eingabe nicht traktandieren kann. Ich hoffe auf Dein Verständnis. Liebe Grüsse Marc

#4 - 04 February 2013 21:59 - Atropos

- Assignee changed from mastgans to Atropos

- Target version changed from PV 2012v3 to PV 2013v1

#5 - 04 February 2013 22:11 - Exception

- Status changed from Considered to New

#6 - 04 February 2013 22:14 - Atropos

- Category changed from Motion to Statutes & Regulations

- Status changed from New to Tabled

- Priority changed from High to Normal

#7 - 04 February 2013 22:20 - admin

- Due date set to 06 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#8 - 07 February 2013 00:34 - Exception

- Status changed from Tabled to New

#9 - 07 February 2013 00:36 - Atropos

Dieser Antrag wird nicht traktandiert werden können. weitere Nachfragen direkt an mich

#10 - 10 February 2013 20:18 - mastgans

- Status changed from New to Not Considered
